! Utilizare:
!external fun
!call Cuadraturi(fun)
! "fun" este numele functiei care se integreaza; este definita in fiserul "fun.f90";
!
! Instructiunea "call Cuadraturi(fun)":
! - linia se scrie fara alt spatiu decat cel dintre "call" si "Cuadraturi";
! - "call" si "Cuadraturi" - cu: "c" sau "C";
! - linia poate fi precedata(sau urmata) de spatii sau tab-uri.
!
Program Main_Cuadraturi
use work
use ifwin

external e_2, e


! Citeste Main_Cuadraturi:
l_exe =getCurrentDirectory(260, Exe_Dir)

!    call Cuadraturi(e_2)
    Call Cuadraturi(e_2)
!call Cuadraturi(e)

END Program Main_Cuadraturi